/* Custom Styles */
body{
background-color:#000000;
}



.nine-key-disciplines {
margin-left:0;
margin-right:0;
}
.nine-key-disciplines .col-4{
padding:0;
margin:0;
}
.nine-key-disciplines .col-4 div{
background: #5f5f5e;
border-radius: 10px;
margin: 5px;
padding: 40px 0;
text-align:center;
font-weight:bold;
}



header .user .user__login {
font-size:56px;
}



@media (min-width: 768px) {
.header .hamburger__slices .hamburger__slice {
background-color: #ffffff;
}



}



#block-1724408745102_1, #block-1724408745102_2, #block-1724408745102_3, #block-1725602740676_1, #block-1725602740676_2, #block-1725602740676_3 {
display: flex;
max-width: 380px;
min-width: 320px;
}



#block-1724408745102_1 .feature__text, #block-1724408745102_2 .feature__text, #block-1724408745102_3 .feature__text, #block-1725602740676_1 .feature__text, #block-1725602740676_2 .feature__text, #block-1725602740676_3 .feature__text {
aspect-ratio: 3 / 2;
max-width: 380px;
display: flex;
flex-flow: column wrap;
justify-content: flex-end;
padding-bottom: 30px;
margin-bottom: 30px;
min-width: 320px;
}
#block-1724408745102_1 .feature__text, #block-1725602740676_1 .feature__text {
background: linear-gradient( rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5) ), url(https://kajabi-storefronts-production.kajabi-cdn.com/kajabi-storefronts-production/file-uploads/themes/2162428368/settings_images/f810e10-2bad-ad48-db1f-c7c064b1d3e_ca92756d-f77d-47e3-8205-67de51410a20.jpg);
background-size: cover;
}



#block-1724408745102_2 .feature__text, #block-1725602740676_2 .feature__text {
background: linear-gradient( rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5) ), url(https://kajabi-storefronts-production.kajabi-cdn.com/kajabi-storefronts-production/file-uploads/themes/2162428368/settings_images/f18dcbb-8d65-1a6f-7e71-718248384fd_Enigma_Seminar.jpg);
background-size: cover;
}



#block-1724408745102_3 .feature__text, #block-1725602740676_3 .feature__text {
background: linear-gradient( rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5) ), url(https://kajabi-storefronts-production.kajabi-cdn.com/kajabi-storefronts-production/file-uploads/themes/2162428368/settings_images/ae33d1-f21a-75d2-4d46-ad345130fd_Enigma_Private.jpg);
background-size: cover;
}



#block-1724408745102_1 .feature__text h2, #block-1724408745102_2 .feature__text h2, #block-1724408745102_3 .feature__text h2, #block-1725602740676_1 .feature__text h2, #block-1725602740676_2 .feature__text h2, #block-1725602740676_3 .feature__text h2{
margin-bottom: 0;
font-size:48px;
}
#block-1724408745102_1 .feature__text p, #block-1724408745102_2 .feature__text p, #block-1724408745102_3 .feature__text p, #block-1725602740676_1 .feature__text p, #block-1725602740676_2 .feature__text p, #block-1725602740676_3 .feature__text p{
font-size: 16px;
}